[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: scim-libs not signed error when using yum??



On Tue, 2005-12-20 at 11:28 +0530, Rahul Sundaram wrote:
> Gianluca Cecchi wrote:
> 
> > Hello,
> > with fc5 devel installed, after syncronizing with
> > ftp.mirror.ac.uk::fedora.redhat.com/development/i386/
> > and trying to do
> > yum localupdate *rpm
> > under Fedora/RPMS directory, I get
> >
> > [snip]
> > Installing for dependencies:
> >  xscreensaver-extras     i386       1:4.22-21.2      development       
> > 2.9 M
> >
> > Transaction Summary
> > =============================================================================
> > Install      3 Package(s)
> > Update      16 Package(s)
> > Remove       2 Package(s)
> > Total download size: 116 M
> > Is this ok [y/N]: y
> > Downloading Packages:
> >
> >
> > Package scim-libs-1.4.2-9.i386.rpm is not signed
> >
> > I tried also rpm --import RPM-GPG-KEY under the root i386 dir,
> > but nothing changes.
> > As there are various KEY files, different in size, in this directory, 
> > do I have to import all of them?
> 
> You can try importing all of the keys or disable gpg key check just for 
> the rawhide installation.
> 
> > These problem was there also yesterday and with "rpm -Fvh *rpm" the 
> > yesterday packages
> > were upgraded (no new instal needed). With the same method I should 
> > install
> > xscreensaver-extras and eventually dependancies and then run -Fvh for 
> > the rest
> > I would like to wait, going through yum if possible
> > Any hints?
> 
> yum install xscreensaver-extras works fine here.
> 
> regards
> Rahul

Try yum update yum and then try to install xcreensaver-extras.

I version of yum a few version back did this a bit.


Rodd
> 
-- 
"It's a fine line between denial and faith.
 It's much better on my side"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]